TASKSEL(1)

NOME
tasksel - una interfaccia utente per installare i task

SINTASSI
tasksel install <task>

tasksel [opzioni]

DESCRIZIONE
tasksel mostra tutti i possibili task e permette all'utente di selezionarne uno da installare

OPZIONI

-t  modo test; di fatto non esegue apt-get in uscita

-q  accoda installazioni; non installa i pacchetti con apt-get; li accoda solamente in dpkg

-r  installa tutti i pacchetti di priorità richiesta

-i  installa tutti i pacchetti di priorità importante

-s  installa tutti i pacchetti di priorità standard

-n  non mostra UI; di solito si usa con -r o -i

-a  mostra tutti i task, anche quelli che non contengono alcun pacchetto

VEDERE ANCHE
dpkg(8), apt-get(8)

FILE
/usr/share/tasksel/debian-tasks.desc

AUTORE
tasksel è stato scritto da Randolph Chung <tausq@debian.org>. Traduzione ed adattamenti in Italiano a cura di Hugh hartmann <hhartmann@libero.it>. Revisione a cura di Beatrice Torracca <beatricet@libero.it>.

STORIA
Questo documento é apparso per la prima volta con tasksel-1.0